<?php
$z[0]=Array("field","三牲拉则,三牲拉则介绍,刚察县旅",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","拉则：蒙古语称“俄堡”，藏语叫“拉则”，是祈求平安的意思。“三牲拉则”它是由自然死亡的神马、神牛、神羊的头堆砌起来的，所以叫“三牲拉则”。它的高37米，据有关历史文献资料记载，1652年，五世0-罗桑嘉措进京受封返藏途中经过此地，看到这里的马、牛、",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","三牲拉则_刚察县三牲拉则旅游",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　拉则：蒙古语称“俄堡”，藏语叫“拉则”，是祈求平安的意思。“三牲拉则”它是由自然死亡的神马、神牛、神羊的头堆砌起来的，所以叫“三牲拉则”。它的高37米，据有关历史文献资料记载，1652年，五世0-罗桑嘉措进京受封返藏途中经过此地，看到这里的马、牛、羊膘肥体壮，水草丰美因此在此立拉则来保佑草原的人畜兴旺、繁荣昌盛。当时他37岁，为此这个拉则高度以37这个吉祥数而立。“拉则”一般是在山头上，是当地山神的标志和象征，是藏区地方原始宗教自然崇拜之地。\n</p><p>　　<div align=center style=\"margin:0 0 0 5px\"></div>",550,1084);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140522/1400L2512JP-4IR.gif",1086,1168);
$z[7][4]['name']="litpic";

?>